Subject: Re: Brown Recluse Spider

From: Jim Herndon <[email-masked]>
Date: Mon, 6 Mar 1995 11:07:20 -0600

Concerning the spider bite which was asked about by Mary Bowen,  there is
a method of treating spider and also snake bites which I believe was developed
here in Ada, Ok. by a Dr. Osborne.  I have never had the treatment, but have
talked with several people who have and they all say it works great.  I also
understand that it has been used in hundreds of cases, and I believe that it
always works.

     The method involves the use of a "stun gun" on the area.  After the patient
recieves the electrical shock,then the area heals up rather quickly. It probably
depends on how long you waited before receiving the treatment. That is all I
know, but if your doctor is unable to find out about the treatment, please
let me know and I will try to get you the name and phone number of a doctor
who can tell you about it.  Dr Osborne has now died (not from a spider bite),
and I'm not sure who is the local doctor who knows about it, but feel sure
I could track one down.

Good Luck,
Jim Herndon   [email-masked]